OHDSI Home | Forums | Wiki | Github

PLP Package 사용 질문입니다


(Borim Ryu) #1

안녕하세요. 분당서울대병원 유보림 연구원 입니다.
OHDSI의 여러 오픈소스 패키지 중에서 Patient-level prediction(PLP) 패키지로 연구하시는 선생님이 계실지요?
윈도우 환경에서 PLP 패키지를 실행시키면 에러가 많이 생기더라구요…
예를 들면 에러메시지는 다음과 같습니다.
'Error: ‘loginfo’ is not an exported object from ‘namespace:ParallelLogger’
ParallelLogger 패키지를 설치하여도 같은 에러가 생기네요.
그래서 저는 리눅스 기반으로 환경설정을 해서 사용하는데,
혹시 윈도우 OS에서 세팅하여 사용하시는 분이 계실지 문의드립니다.

감사합니다.


(Seng Chan You) #2

ParallelLogger 와 PLP package version이 각각 어떻게 될까요?


(Borim Ryu) #3

@SCYou 안녕하세요 선생님. 빠른 답변 감사합니다.
확인하여보니, ParallelLogger는 2.0.1이고, PLP는 3.0.5로 되어있습니다.


(Seng Chan You) #4

PLP package 를 update 해보시면 어떨까 합니다.
다만 현재 ATLAS 가 최신 PLP package를 지원하지 않기 때문에- 유념해주시기 바랍니다.


t